/** Shopify CDN: Minification failed

Line 518:0 Expected "*/" to terminate multi-line comment

**/
/** EDITS **/    

@font-face {
  font-family: "Circular Loom";
  src: url("Circular-Loom.woff2") format("woff2"),
    url("Circular-Loom.woff") format("woff"),
    url("Circular-Loom.ttf") format("truetype");
}

@font-face {
  font-family: "Circular Loom Regular";
  src: url("Circular-Loom-Medium.woff2") format("woff2"),
    url("Circular-Loom-Medium.woff") format("woff"),
    url("Circular-Loom-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Circular Loom Medium";
  src: url("Circular_Medium.woff2") format("woff2"),
    url("Circular_Medium.woff") format("woff"),
    url("Circular_Medium.ttf") format("truetype");
}

@media only screen and (max-width: 768px){
  .page-width.footer-promotions .grid__item.medium-up--one-quarter {
    width: 50%;
  }

  .footer-promotions .grid__item:last-child {
    margin-bottom: 25px;
  } 

  #mobile {
    padding-top: 20px;
  }

}

@media only screen and (min-width: 768px){
  #mobile {
    display: none;
  }  
}

ul.no-bullets.footer__social {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1 .ql-editor p,
.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1.kl-private-quill-wrapper-Lkqws1 .ql-editor .ql-font-georgia,
.dLnajr.dLnajr,
.kZNUso.kZNUso.kZNUso.kZNUso.kZNUso.kZNUso,
span.ql-font-arial{
  font-family: 'Futura' !important;
}


.site-header--opening a.site-header__logo-link.normal-logo {
  display: none;
}

.site-header--opening a.site-header__logo-link.sticky-logo {
  display: block;
}

a.site-header__logo-link.normal-logo {
  display: block;
}


a.site-header__logo-link.sticky-logo {
  display: none;
}

.announcement-link-scroll {
  cursor: pointer;
}    



.jdgm-carousel-wrapper {
  padding-top: 112px !important; 
  padding-bottom: 28px !important;
}

.jdgm-carousel-title-and-link {
  display: inline-flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
}

.jdgm-carousel-item__review-title, .jdgm-carousel-item__review-body, .jdgm-carousel-item__reviewer-name, .jdgm-carousel-item__product {
  font-size: 0.8em !important; 
}

.jdgm-carousel-item__product-title  {
  font-size: 0.8em !important; 
}

.jdgm-carousel-item__timestamp {
  font-size: 0.7em !important; 
}

.jdgm-carousel-item__review-rating .jdgm-star, 
.jdgm-all-reviews-rating-wrapper .jdgm-star {
  font-size: 0.85em !important;
}

.jdgm-carousel-title {
  font-size: 22px !important; 
}

@media only screen and (max-width: 600px) {
  .jdgm-carousel__item-wrapper {
    height: 170px !important;
  }

  .jdgm-carousel-wrapper {
    padding-top: 72px !important;
    padding-bottom: 0 !important;
    margin-bottom: -12px !important;
  }
}

/* FOOTER LOGOS */

.page-width.footer-promotions .grid__image-ratio {
  max-width: 60px;
  margin: 0 auto;
}
.page-width.footer-promotions .h3 {
  font-size: 1em;
  letter-spacing: .8px;
}

.page-width.footer-promotions .rte-setting.text-spacing {
  font-size: 0.8em;
  letter-spacing: 0.7px;
}
.index-section--footer .index-section {
  background: #F7F7F7;
  margin: 75px 0 0;
}
div#shopify-section-footer-promotions {
  background: #fff;
}
.page-width.footer-promotions .article__grid-image .image-wrap {
  background: #F7F7F7;
}

div#shopify-section-footer-promotions .section--divider {
  border-top: none !important;
  border-bottom: 1px solid #e8e8e1;
}


/* NEW CODE SHOPIFY 2.0 */
 
@media only screen and (min-width: 769px) {
  .rte ol, .rte p, .rte table, .rte ul {
    margin-bottom: 25px;
  }
  
  #shopify-section-template--14457261817916__form .section-header__title {
    margin-bottom: 50px;
  }
  
  .collapsible-trigger-btn--borders+.collapsible-content .collapsible-content__inner {
    font-size: calc(var(--typeBaseSize)*0.85);
  }
}

#shopify-section-template--14457261817916__form .rte.section-header__rte {
  text-align: left;
}

@media only screen and (max-width: 768px) {
  #shopify-section-template--14457261817916__form .section-header__title {
    margin-bottom: 40px;
  }
  
  .template-product .image-wrap {
    margin-top: 5px !important;
  }
}

.collapsible-trigger-btn {
  font-size: 0.75em;
}

.modal__inner .grid__item.medium-up--one-half.product-single__sticky {
  width: 60%;
}

.modal__inner .grid__item.medium-up--one-half:nth-child(2) {
  width: 40%;
}

.product-slideshow .product__photo-zoom {
  opacity: 1;
}

.product-slideshow .js-photoswipe__zoom.product__photo-zoom {
  padding: 0px;
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
  display: block;
  background: none !important;
  background-color: none !important; 
}

h3.description {
  font-family: 'Futura';
  font-size: 14px;
  text-transform: none;
  text-align: left;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.template-collection .collection-grid__wrapper .grid-product__meta {
  display: flex;
  justify-content: space-between;
}

.template-collection .collection-grid__wrapper .grid-product__title {
  text-transform: none;
  letter-spacing: calc(-0.0px) !important;
  -webkit-font-smoothing: subpixel-antialiased !important; 
    text-rendering: optimizeLegibility !important;
  width: 60%;
  text-align: left;
  font-size: 16.5px;
  font-family: "Circular Loom Medium";
  line-height: 1.3;
}

@media only screen and (min-width: 769px) {
  .template-collection .collection-grid__wrapper .grid-product__meta {
    align-items: center;
  }

  .template-collection .collection-grid__wrapper .grid-product__price {
    line-height: 14px;
  }
  
}

.template-collection .collection-grid__wrapper .grid-product__price {
  margin-top: 0px;
  width: 40%;
  text-align: right;
  letter-spacing: -0.1px;
  font-weight: 600;
}

.template-collection .grid-product__price--savings, .grid-product__price--original {
  font-size: 11px;
  margin-right: 0px;
}

.template-collection span.from {
  font-size: 10px;
}

@media only screen and (max-width: 768px) {
  .template-collection .collection-grid__wrapper .small--grid--flush .grid-product__meta, h3.description {
    padding-left: 5px;
    padding-right: 0px;
  }

  .template-collection .collection-grid__wrapper .grid-product__price {
    width: 35%;
    font-size: 11.5px;
    line-height: 11.5px;
    margin-top: -2px;
    letter-spacing: -.4px;
  }

  .template-collection .collection-grid__wrapper .grid-product__title {
    width: 75%;
    font-size: 14px;
    line-height: 1.1;
    hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    -webkit-hyphens: none !important;
    margin-top: -4px;
    font-family: "Circular Loom Medium";
    letter-spacing: -0px !important;
  -webkit-font-smoothing: subpixel-antialiased !important; 
    text-rendering: optimizeLegibility !important;
  }
  
  .template-collection .grid-product__price--savings, .grid-product__price--original {
    font-size: 8px;
    margin-left: 0px;
  }

  
  .template-collection h3.description {
    font-size: 12px;
  }
  
  .template-collection span.from {
    font-size: 6px;
  } 
}

.template-collection .collection-grid__wrapper .grid-product__price--original {
  color: #d24848;
}

.template-collection h3.description {
  line-height: 1.3;
}

@media only screen and (max-width: 600px) {

  jdgm-all-reviews-text{
  margin-top:30px !important;
    font-size:12px !important;
  }}

.jdgm-carousel-wrapper { margin-bottom: 30px !important;}

@media only screen and (max-width: 600px) {
  .jdgm-all-reviews-text__text{    font-size: smaller !important;}
  .jdgm-carousel-title-and-link{    padding-left: 22% !important;}
}

.modal--quick-shop [id^="QuickShopHolder"] .product__policies,
.modal--quick-shop [id^="QuickShopHolder"] .shopify-buyer-consent-modal {
  display: none !important;
}

@media only screen and (min-width:769px){

.site-header--stuck{
    padding:0px 0 !important;
}
  }

.payment-buttons .shopify-payment-button #shopify-buyer-consent-modal {
    display: none !important;
}


.page-width{
  max-width: none;
}


.header-layout {
  display: flex;
  align-items: center;
  justify-content: space-between; 
}

.header-item--left { 
  flex: 0 1 auto;
}

.header-item--logo { 
  flex: 0 1 auto; 
  max-width: 200px; 
}

.header-item--icons { 
  flex: 0 1 auto; 
  margin-left: auto; 
}

/*.shop-the-look-grid {
  padding: 70px;
  padding-bottom: 0px;
  padding-top: 10px;
}

@media (min-width: 450px) {
  .shop-the-look-grid {
    padding: 130px;
    padding-bottom: 0px;
    padding-top: 10px;
  }
}

@media (min-width: 769px) {
  .shop-the-look-grid {
    padding: 160px;
    padding-bottom: 0px;
    padding-top: 10px;
}


@media (min-width: 1000px) {
  .shop-the-look-grid {
    padding: 250px;
    padding-bottom: 0px;
    padding-top: 10px;
}

@media (min-width: 1400px) {
  .shop-the-look-grid {
    padding: 350px;
    padding-bottom: 0px;
    padding-top: 10px;
}*/

.shop-the-look-grid {
  padding: 15%;
  padding-bottom: 0px;
  padding-top: 10px;
}

@media (min-width: 450px) {
  .shop-the-look-grid {
    padding: 20%;
    padding-bottom: 0px;
    padding-top: 10px;
  }
}

@media (min-width: 769px) {
  .shop-the-look-grid {
    padding: 20%;
    padding-bottom: 0px;
    padding-top: 10px;
  }
}

@media (min-width: 1400px) {
  .shop-the-look-grid {
    padding: 30%;
    padding-bottom: 0px;
    padding-top: 10px;
  }
}

/*Altura header*/

#StickyHeaderWrap{
  height: auto !important;
}

@media only screen and (min-width: 769px) {
    .site-header {
        padding: 7px 0; 
    }
}

/*Zoom productos*/
@media only screen and (max-width: 768px) {

  /* Contenedor correcto */
  .product__main-photos .image-wrap {
    position: relative;
  }

  /* BOTÓN DE ZOOM = OVERLAY COMPLETO */
  .product__main-photos .product__photo-zoom {
    position: absolute !important;
    inset: 0;
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;

    background: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;

    opacity: 0 !important;   /* invisible */
    cursor: zoom-in;
    z-index: 3;
  }

  /* ELIMINAMOS COMPLETAMENTE LA LUPA */
  .product__photo-zoom svg,
  .product__photo-zoom span {
    display: none !important;
  }
}

/*
@media only screen and (max-width: 768px) {

  .pswp__container,
  .pswp__zoom-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pswp__container {
    max-width: 100vw !important;
  }

  .pswp__img {
    height: auto !important;
    width: 60% !important;
    justify-self: anchor-center;
  }
}

+/
